Subject: Re: git rebase: unexpected conflict

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 Feb 2007 13:22:26 -0800

"Michael S. Tsirkin" <[email-masked]> writes:

>> > git-show can not limit its output to just the part of patch
>> > that affects the list of files I give, the way git-diff can.
>> > Would such an extension be a good idea?
>> 
>> It is a good idea and I think it is implemented.
>> 
>> 	$ git-show <commit>... --- <paths>
>
> Yes, this works. But this seems undocumented. Right?

Somehow I think I saw Linus's answer to this exact topic a few
hours ago.

This manual page describes only the most frequently used options.